<?xml version="1.0" encoding="UTF-8"?>
<?xmligorpro version="1.01" input-as="waves"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:output method="text"/>
<xsl:template match="//ATOM">
<xsl:value-of select="SYMBOL"/>
<xsl:value-of select="NAME"/>
AM=<xsl:value-of select="ATOMIC_WEIGHT"/>;"g/mol"
N=<xsl:value-of select="ATOMIC_NUMBER"/>
density=<xsl:value-of select="DENSITY"/>;"Mg/m3"
V_A=<xsl:value-of select="ATOMIC_VOLUME"/>;"cm3/mol"
r_o=0.1*<xsl:value-of select="ATOMIC_RADIUS"/>;"nm"
chi=<xsl:value-of select="ELECTRONEGATIVITY"/>
orbitals=<xsl:value-of select="ELECTRON_CONFIGURATION"/>
Cp=<xsl:value-of select="SPECIFIC_HEAT_CAPACITY"/>;"J/g oC"
IEo=<xsl:value-of select="IONIZATION_POTENTIAL"/>
k_T=<xsl:value-of select="THERMAL_CONDUCTIVITY"/>;"W/K m"
</xsl:template>
</xsl:stylesheet>
